﻿@model IEnumerable<MvcWebsiteOcc.Models.Language>

@using MvcWebsiteOcc.Models;
@{
//var webdetail = ViewBag.WebDetail as MvcWebsiteOcc.Areas.administrators.Models.WebsiteDetail;
//var newsCate = ViewBag.NewsCate as IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.NewsCategory>;
//var videoCate = ViewBag.VideoCate as IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.NewsCategory>;
//var albumCate = new List<MvcWebsiteOcc.Areas.administrators.Models.AlbumsCategory>();
//if (ViewBag.AlbumCate != null)
//{
//    foreach (var item in ViewBag.AlbumCate)
//    {
//        albumCate.Add(item);
//    }
//}

}

<header class="header willfix">
    <!-- BEGIN .wrapper -->
    <div class="wrapper">
        <div class="header-left">
            <div class="header-logo">
                <a href="/" class="otanimation" data-anim-object=".header-logo a.otanimation img, .header-logo a.otanimation h1" data-anim-in="flipOutX" data-anim-out="bounceIn">
                    <img src="~/Static/frontend/hoakhoi/images/logo_mau.png" />
                    @*<img src="/Uploaded/Images/logo/@webdetail.Logo" alt="" />*@
                </a>
                <strong data-anim-in="fadeOutUpBig" data-anim-out="bounceIn"><i class="fa fa-home"></i>Trang chủ</strong>
            </div>
            @*<div class="header-socials">
                    <a href="#"><i class="fa fa-twitter"></i></a>
                    <a href="#"><i class="fa fa-facebook"></i></a>
                    <a href="#"><i class="fa fa-google-plus"></i></a>
                    <a href="#"><i class="fa fa-youtube"></i></a>
                    <a href="#"><i class="fa fa-vimeo-square"></i></a>
                </div>*@
        </div>
        <div class="header-right">
            <nav class="under-menu">
                <ul class="load-responsive" rel="Sub Menu">
                    <li><a href="/lien-he.html">Liên hệ</a></li>
                    <li class=""><a href="#">Đăng ký</a></li>
                    <li class=""><a href="http://ids.hoakhoi.me">Đăng nhập</a></li>

                    <li class="search_tab f_right">
                        <input class="search_tb" type="search" value="" placeholder="Tìm kiếm..." autocomplete="off" required="required" name="s" />
                        <button type="submit" class="search_btn" value="search">
                            <i class="fa fa-search"></i>
                        </button>
                    </li>

                </ul>
            </nav>
            <nav class="main-menu">
                <ul class="load-responsive" rel="Menu">
                    <li>
                        <a href="/tin-tuc.html"><span><i class="glyphicon glyphicon-fire"></i><b class="text_menu">Nóng</b><i>Vừa xem vừa thổi</i></span></a>
                        @*@{if (newsCate != null)
                            {
                                <ul class="sub-menu">
                                    @foreach (var ncate in newsCate)
                                    {
                                        <li><a href="/tin-tuc/chuyen-muc/@OccConvert.LayUrl(ncate.NewsCatName, ncate.NewCatID)@(".html")">@ncate.NewsCatName</a></li>
                                        <li><a href="/blog">Hoa khôi</a></li>
                                            <li><a href="/blog">Người mẫu</a></li>
                                            <li><a href="/blog">Hot girl</a></li>
                                            <li><a href="/blog">Đẹp</a></li>
                                            <li><a href="/blog">Khỏe</a></li>
                                            <li><a href="/blog">Yêu</a></li>
                                    }

                                </ul>

                            }}*@

                    </li>

                    <li>
                        <a href="/blog"><span><i class="glyphicon glyphicon-leaf"></i><b class="text_menu">Khỏe</b><i>Khỏe để yêu</i></span></a>
                        <ul class="sub-menu">
                            <li><a href="/blog">Sức khỏe</a></li>
                            <li><a href="/blog">Chăm sóc da</a></li>
                            <li><a href="/blog">Tóc đẹp</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="/blog"><span><i class="fa fa-heartbeat"></i><b class="text_menu">Yêu</b><i>Chia sẻ yêu thương</i></span></a>
                        @*<ul class="sub-menu">
                                <li><a href="/blog">Tình yêu</a></li>
                                <li><a href="/blog">Tình nguyện</a></li>
                                <li><a href="/blog">Từ thiện</a></li>
                            </ul>*@
                    </li>

                    <li>
                        <a href="/su-kien.html"><i class="glyphicon glyphicon-calendar"></i><b class="text_menu">Sự kiện</b><i>Các cuộc thi</i></a>
                        @*<ul class="sub-menu">
                                <li><a href="/blog">Thời trang</a></li>
                                <li><a href="/blog">Giầy - Guốc</a></li>
                                <li><a href="/blog">Quần - Áo - Váy</a></li>
                                <li><a href="/blog">Xu hướng</a></li>
                            </ul>*@
                    </li>
                    <li>
                        <a href="/su-kien.html"><i class="glyphicon glyphicon-tower"></i><b class="text_menu">Bình chọn</b><i>Đánh giá,bình chọn</i></a>
                        @*<ul class="sub-menu">
                                <li><a href="/blog">Thời trang</a></li>
                                <li><a href="/blog">Giầy - Guốc</a></li>
                                <li><a href="/blog">Quần - Áo - Váy</a></li>
                                <li><a href="/blog">Xu hướng</a></li>
                            </ul>*@
                    </li>
                    <li>
                        <a href="/thu-vien-anh.html"><span><i class="glyphicon glyphicon-picture"></i><b class="text_menu">Ảnh</b><i>Khoảnh khắc đẹp</i></span></a>
                        @*@{if (albumCate != null)
                            {
                                <ul class="sub-menu">
                                    @foreach (var acate in albumCate)
                                    {
                                        <li><a href="/thu-vien-anh/nhom/@OccConvert.LayUrl(acate.AlCateName, acate.AlCateID)@(".html")">@acate.AlCateName</a></li>
                                        <li><a href="/blog">Hoa khôi</a></li>
                                        <li><a href="/blog">Người mẫu</a></li>
                                        <li><a href="/blog">Hot girl</a></li>
                                        <li><a href="/blog">Đẹp</a></li>
                                        <li><a href="/blog">Khỏe</a></li>
                                        <li><a href="/blog">Yêu</a></li>
                                    }

                                </ul>

                            }}*@
                    </li>

                    <li>
                        <a href="/clip.html"><i class="glyphicon glyphicon-film"></i><b class="text_menu">Clip</b><i>Thư giãn nào</i></a>
                        @*@{if (videoCate != null)
                            {
                                <ul class="sub-menu">
                                    @foreach (var vcate in videoCate)
                                    {
                                        <li><a href="/clip/chuyen-muc/@OccConvert.LayUrl(vcate.NewsCatName, vcate.NewCatID)">@vcate.NewsCatName</a></li>

                                    }

                                </ul>

                            }}*@
                    </li>
                </ul>

            </nav>

        </div>

        <div class="clear-float"></div>

        <!-- END .wrapper -->
    </div>

    <!-- END .header -->
</header>


